"Languages.kMonday" = "יום א׳";
"Languages.kLanguage" = "Hebrew";
"Languages.kSunday" = "יום ב";
"Languages.kTuesday" = "יום ג׳";
"Languages.kWednesday" = "יום ד׳";
"Languages.kThursday" = "יום ה׳";
"Languages.kFriday" = "יום ו׳";
"Languages.kSaturday" = "שבת";
"Languages.kJanuary" = "ינואר";
"Languages.kFebruary" = "פברואר";
"Languages.kMarch" = "מרס";
"Languages.kApril" = "אפריל";
"Languages.kMay" = "מאי";
"Languages.kJune" = "יוני";
"Languages.kJuly" = "יולי";
"Languages.kAugust" = "אוגוסט";
"Languages.kSeptember" = "ספטמבר";
"Languages.kOctober" = "אוקטובר";
"Languages.kNovember" = "נובמבר";
"Languages.kDecember" = "דצמבר";
"Languages.kDefaultDateFormat" = "MM/DD/YY";
"Languages.kWeekBeginsOnMonday" = "false";
"Languages.kDefaultTooltipDateFormat" = "Weekday YYYY-MM-DD";
"Languages.kWeekShortName" = "שבוע";
"Languages.kOne" = "א׳";
"Languages.kTwo" = "ב׳";
"Languages.kThree" = "ג׳";
"Languages.kFour" = "ד׳";
"Languages.kFive" = "ה׳";
"Languages.kSix" = "ו׳";
"Languages.kSeven" = "ז׳";
"Languages.kEight" = "ח׳";
"Languages.kNine" = "ט׳";
"Languages.kTen" = "י׳";
"Languages.kEleven" = "י״א";
"Languages.kTwelve" = "י״ב";
"Languages.kThirteen" = "י״ג";
"Languages.kFourteen" = "י״ד";
"Languages.kFifteen" = "ט״ו";
"Languages.kSixteen" = "ט״ז";
"Languages.kSeventeen" = "י״ז";
"Languages.kEighteen" = "י״ח";
"Languages.kNineteen" = "י״ט";
"Languages.kTwenty" = "כ׳";
